.mobileHeader .topLeft{
	font-weight:normal;
	font-size:14px;
	}
img.moblogo {
	height: 75px;
	margin-bottom: 5px;
	width:auto;
}

.member_directory {
	float:left;
	width:100%;
	margin:40px 0px 0px 0px;
	padding:0px;
}

.margin_top_block {
}

.margin_top_block2 {
	margin-top:60px;
}

.margin_top_block3, .margin_top_half_block {
	margin-top:40px;
}

.margin_bottom_block {
	margin-top:20px;
}


#scheduler{
	background:#e5e5e5;
	margin: :0px;
	}
#scheduler .k-scheduler-times, #scheduler .k-slot-cell{
	background:#fff;
}
img.mobIcon {
	margin-right:15px;
	}	
ul.mobileMenuOptions, ul.mobileMenuOptions ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
}

ul.mobileMenuOptions ul a , ul.mobileMenuOptions a{
	text-decoration: none;
}

ul.mobileMenuOptions ul a:hover li, ul.mobileMenuOptions a:hover li {
	color:#135548;
}

ul.mobileMenuOptions ul{
	display:none;
}
ul.mobileMenuOptions{
margin-bottom:50px;
position: relative;
z-index: 999;
}
ul.mobileMenuOptions li p{
	cursor: pointer;
	height:40px;
	padding:5px 10px 5px 10px;
	line-height:30px;
	margin:0px;
	font-family: 'Raleway', sans-serif;
	font-size:15px;
	font-weight:normal;
}
ul.mobileMenuOptions li.linkTitle p {
	cursor: default;
}
ul.mobileMenuOptions li{
	background:#7cb869;
	color:#fff;
	min-height:40px;
	margin:0px;
	border-bottom:1px solid #fff;
	}
ul.mobileMenuOptions ul li{
	background:#f4f4f4;
	border-top:1px solid #dbdbde;
	border-right:1px solid #dbdbde;
	border-left:1px solid #dbdbde;
	border-bottom:none;
	color:#333;
	}
ul.mobileMenuOptions ul li a{
	color:#333;
	}
.mobileBgroundGreen{
	position:absolute;
	min-height:100%;
	width:100%;
	background:#135548;
	}

	.mobileBgroundGreen h2.topLeft{
		font-size: 16px;
		color:#ffffff;
		padding:0px 0px;
		margin:0px;
		float:left;
		width:100%;
		font-weight:600;
	}

.mobileCourts{
	top:0px;
	left:100%;
	position:absolute;
	min-height:100%;
	width:100%;
	background:#eee;
	padding-top: 55px;
	}
.mobileHeader i{
	font-size:20px;
	color:#fff;
	margin:10px 10px 10px 10px;
	}
.viewSched h1{
	font-size:14px;
	color:#fff;
	display:inline;
	position:relative;
	/*top:11px;*/
	line-height: 38px;
	}
#popUpCenter{
	z-index:200
	}
li#logOutButton, #logOutButtonMobile{
	color:#fff;
	}
.mobileHeader.viewSched{
	position:fixed;
	top:0px;
	height:40px;
	z-index:200;
	width:100%;
	margin:0px;
	padding:0px;
	background:#135548
	}

.mobileHeader.viewSched h1{
	margin:0px;
	padding:0px;
	}

div.topLeft{
	color:#fff;
	float:left;
	margin-top:10px;
	}
ul.floatRight{
	float:right;
	list-style-type:none;
	}
ul.floatRight li {
	float: right;
	font-size: 13px;
	text-transform: uppercase;
	padding: 0px 10px;
	border-right: 1px solid #196859;
	border-left: 1px solid #196859;
}
ul.floatRight li a{
	color:#fff;
}
ul.mobileMenuOptions li.loggedOutItemMenu{
	background:#367b69;
	}
li.loggedOutItemMenu i{
	font-size: 26px;
	margin-right: 18px;
	line-height: 13px;
	position: relative;
	top: 3px;
}
li.k-state-default.k-view-day[data-name=day], li.k-state-default.k-state-selected{
	display:none;
	}
.courtLayout{
	height:0px;
	}
.courtLayoutDiv{
	margin-top:40px;
	}
.mobileBgroundGreen.slideMobile{
	z-index:300;
	right:105%;
	overflow: initial;
	position:fixed;
	height: 100%;
	padding:50px 0px;
	background:#196859;
	}
ul.mobileSideButs{
	margin-bottom:0px;
}
li#backtoPageMobile{
	border: none;
    text-align: right;
    position: absolute;
    right: 20px;
    top: 0px;
    z-index: :999;
    cursor: pointer;
	}
li#backtoPageMobile i{
	margin:20px 0px 0px 15px;
}

/*Contact Page*/
p.p3, p.p4 {width:100%;}

.gmaps {
	margin-top:40px;
}

.profileButtons button {
    margin-left: 15px;
    width: 160px;
    margin-bottom: 10px;
}


@media (max-width: 991px){
	
	div.membersDirectory{
		padding:15px;
	}
	ul.membersLetters {
		padding-left:5px;
		}
	body {
    overflow:scroll;
    width:100%;
	height:100%;
	max-height:100%;
	position:absolute;
	}
	.courtLayout{
		height:40px;
	}
}
a.floatRight{
	float:left;
	background:#135548;
	}

.k-scheduler-table td, .k-scheduler-table th {
	font-size: 95%;
}
div.k-event-template{
	font-size:85%;
	}
	
@media (min-width: 990px){
	header.mobileHeader.viewSched{
		}
	.courtLayout{
		display:none;
		}
}

.mobileHeightHelper{
	position:absolute;
	width:100%;
	height:100%;
	z-index:0;
	}

@media (max-width: 600px){
	section.breadCrumbs {
		margin-top:20px;
	}

	.mainProfile.members{
		margin-top:0px;
		padding-top:0px;
	}

	.imageSocial {
		display: none !important;
	}

	.km-pane-wrapper {
		height:540px !important;
	}
}

@media (min-width:320px) and (max-width: 500px){
	.k-floatwrap.k-header.k-scheduler-toolbar span {
		font-size: 12px;
	}
	.k-scheduler .k-middle-row td,
	.k-scheduler-table td,
	.k-scheduler-table th {
		height: 3em;
		font-size: 0.95em;
	}	
	
	.k-scheduler-layout tr + tr .k-scheduler-times th:last-child {
		vertical-align: top;
		bottom: -8px;
	}
	.k-scheduler-table th.k-slot-cell {
		text-align: center;
	}
	.k-scheduler-table th span.k-nav-day {
		font-size: 1.1em;
		text-align: left;
	}
	.k-scheduler-layout .k-scheduler-content div.k-event {
		font-size: 0.9em;
		width: 53px !important;
	}
	.mobileHeader.viewSched.mobileEvent .container-fluid {
		padding: 0px;
	}
	.eventbookings.mobilePage {
		padding: 0px;
	}

	.eventbookings.mobilePage #scheduler .k-floatwrap.k-header.k-scheduler-toolbar:first-child{
		display: block;
	}
	.eventbookings.mobilePage .k-webkit .k-scheduler-timecolumn>div>.k-icon.k-arrow-w {
		margin-right: 10px;
	}
	.eventbookings.mobilePage .k-scheduler-timecolumn {
		width: 8em;
	}
	.eventbookings.mobilePage .k-scheduler-datecolumn {
		width: 10.4em;
	}
	.mobileOverflowWrap .viewSched.mobileEvent h1 {
		top: -2px;
	}
	.mainBody.mobileBody .container {
		padding: 0px;
	}
	.eventbookings h2 {
		font-size: 1.4em;
	}
	.bookOnline {
		padding: 5px 0;
		text-align: center;
	}
	div.bookOnline a {
		padding: 10px;
	}

	.eventCheckout h1 {
		font-size: 24px;
		margin-top: 25px;
		padding-bottom: 15px;
	}
	.eventCheckout ul.mTab.headerTab {
		border: 3px solid #ccc;
		height: auto;
		width: 99%;
	}
	.eventCheckout ul.mTab.headerTab li {
		border-bottom: 1px solid #ccc;
		font-size: 14px;
	}
	.eventCheckout ul.mTab.headerTab li.active {
		border-bottom: 1px solid #ccc;
	}
	.mTabContain {
		border: none;
	}
	.mTab.wrapper {
		width: 99%;
  	    border: 2px solid #eee;
	}
	.mTab.wrapper .mTab.pageTab.socialEvents {
		padding: 5px;
	}
	#your_booking_details p {
		width: 90%;
	}
	#your_booking_details p label {
		margin-right: 10px;
	}
	div.mTab.pageTab.socialEvents th.eventDetail {
		width: 100%;
		padding: 0px;
	}
	.socialEvents label {
		font-size: 14px;
		margin-right: 10px;
	}
	.mTab.pageTab.socialEvents.eventTotals {
		width:100%;
		padding: 0px;
		margin-right: 0px;
	}
	
}

.k-scheduler-edit-form .k-edit-form-container, .k-scheduler-timezones .k-edit-form-container {
    width: 100% !important;
}